.html
{
	background-color: #FFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 420.7494999999999px;
	background-image: none;
	/*border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 17px;
	padding-bottom: 62.2505000000001px;*/
	margin-left: auto;
	margin-right: auto;
}

#pamphletu230
{
	z-index: 60;
	width: 0.01px;
	height: 717px;
	padding-bottom: 7px;
	position: relative;
}

#u242
{
	z-index: 61;
	width: 610px;
	position: relative;
	margin-right: -10000px;
	margin-top: 697px;
	left: 145px;
}

#u247
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 6px 0px 0px 6px ;
	-webkit-border-radius: 6px 0px 0px 6px ;
	-khtml-border-radius: 6px 0px 0px 6px ;
	border-radius: 6px 0px 0px 6px ;
	padding-bottom: 7px;
	top: -8px;
	left: -31px;
}

#u248-4
{
	z-index: 63;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 30px;
}

#u247:hover #u248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 9px -10000px 0px 0px;
}

#u247:hover #u248-4 p
{
	color: #4EB2F0;
	visibility: inherit;
}

#u243
{
	position: absolute;
	width: 169px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	top: -8px;
	left: 139px;
	border-width: 1px 0px;
}

#u244-4
{
	z-index: 68;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 31px;
}

#u243:hover #u244-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 10px -10000px 0px 0px;
}

#u243:hover #u244-4 p
{
	color: #4EB2F0;
	visibility: inherit;
}

#u245
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 6px 6px 0px ;
	-webkit-border-radius: 0px 6px 6px 0px ;
	-khtml-border-radius: 0px 6px 6px 0px ;
	border-radius: 0px 6px 6px 0px ;
	padding-bottom: 6px;
	top: -8px;
	left: 307px;
}

#u245.PamphletThumbSelected
{
	border-color: #0685CB;
	width: 168px;
	min-height: 0px;
	margin: 0px;
	background: #B4B4B4 url("../images/interior-gri.png") no-repeat left top;
}

#u246-4
{
	z-index: 73;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 29px;
}

#u243.PamphletThumbSelected #u244-4,#u245:hover #u246-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 10px -10000px 0px 0px;
}

#u245:hover #u246-4 p
{
	color: #4EB2F0;
	visibility: inherit;
}

#u249
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 6px 6px 0px ;
	-webkit-border-radius: 0px 6px 6px 0px ;
	-khtml-border-radius: 0px 6px 6px 0px ;
	border-radius: 0px 6px 6px 0px ;
	padding-bottom: 9px;
	top: -9px;
	left: 472px;
}

#u250-4
{
	z-index: 78;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 30px;
}

#u249:hover #u250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 7px -10000px 0px 0px;
}

#u249:hover #u250-4 p
{
	color: #4EB2F0;
	visibility: inherit;
}

#u251popup
{
	z-index: 82;
}

#u252
{
	z-index: 83;
	width: 900px;
	height: 506px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/interior-verde.png") no-repeat center center;
	background-size: cover !important;
}

#u255
{
	z-index: 84;
	width: 900px;
	height: 506px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/interio-rosu.png") no-repeat center center;
	background-size: cover !important;
}

#u253
{
	z-index: 85;
	width: 900px;
	height: 506px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/interior-gri.png") no-repeat center center;
	background-size: cover !important;
}

#u254
{
	z-index: 86;
	width: 900px;
	height: 506px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/interior-bleo.png") no-repeat center center;
	background-size: cover !important;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu126
{
	width: 0.01px;
	top: -721px;
	margin-bottom: -655px;
	position: relative;
}

#u126
{
	z-index: 2;
	width: 900px;
	position: relative;
	margin-right: -10000px;
}

#u198
{
	z-index: 4;
	width: 900px;
	position: relative;
	margin-right: -10000px;
}

#pamphletu71
{
	z-index: 6;
	width: 0.01px;
	height: 582px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u83
{
	z-index: 7;
	width: 610px;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 145px;
}

#u88
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 6px 0px 0px 6px ;
	-webkit-border-radius: 6px 0px 0px 6px ;
	-khtml-border-radius: 6px 0px 0px 6px ;
	border-radius: 6px 0px 0px 6px ;
	padding-bottom: 7px;
	top: -8px;
	left: -31px;
}

#u89-4
{
	z-index: 9;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 30px;
}

#u247.PamphletThumbSelected #u248-4,#u88:hover #u89-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 9px -10000px 0px 0px;
}

#u88:hover #u89-4 p
{
	color: #4EB2F0;
	visibility: inherit;
}

#u84
{
	position: absolute;
	width: 169px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	top: -8px;
	left: 139px;
	border-width: 1px 0px;
}

#u84.PamphletThumbSelected
{
	border-color: #0685CB;
	width: 169px;
	min-height: 0px;
	margin: 0px;
	background: #4EB2F0 url("../images/ff1202x676.jpg") no-repeat left top;
}

#u85-4
{
	z-index: 14;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 31px;
}

#u245.PamphletThumbSelected #u246-4,#u84:hover #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 10px -10000px 0px 0px;
}

#u84:hover #u85-4 p
{
	color: #4EB2F0;
	visibility: inherit;
}

#u86
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 6px 6px 0px ;
	-webkit-border-radius: 0px 6px 6px 0px ;
	-khtml-border-radius: 0px 6px 6px 0px ;
	border-radius: 0px 6px 6px 0px ;
	padding-bottom: 6px;
	top: -8px;
	left: 307px;
}

#u87-4
{
	z-index: 19;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 29px;
}

#u84.PamphletThumbSelected #u85-4,#u86:hover #u87-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 10px -10000px 0px 0px;
}

#u86:hover #u87-4 p
{
	color: #4EB2F0;
	visibility: inherit;
}

#u162
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 6px 6px 0px ;
	-webkit-border-radius: 0px 6px 6px 0px ;
	-khtml-border-radius: 0px 6px 6px 0px ;
	border-radius: 0px 6px 6px 0px ;
	padding-bottom: 9px;
	top: -8px;
	left: 472px;
}

#u162.PamphletThumbSelected
{
	border-color: #0685CB;
	background-color: #0E5797;
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	z-index: 24;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 30px;
}

#u249.PamphletThumbSelected #u250-4,#u162:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 7px -10000px 0px 0px;
}

#u162:hover #u171-4 p
{
	color: #4EB2F0;
	visibility: inherit;
}

#u72popup
{
	z-index: 28;
}

#u77
{
	z-index: 29;
	width: 900px;
	height: 500px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/exterior-verde.png") no-repeat center center;
	background-size: cover !important;
}

#u73
{
	z-index: 30;
	width: 900px;
	height: 500px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/exterior-camuflaj.png") no-repeat center center;
	background-size: cover !important;
}

#u75
{
	z-index: 31;
	width: 900px;
	height: 500px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/exterior-alb.png") no-repeat center center;
	background-size: cover !important;
}

#u164
{
	z-index: 32;
	width: 900px;
	height: 500px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/exterior-albastru.png") no-repeat center center;
	background-size: cover !important;
}

#pamphletu172
{
	z-index: 33;
	width: 0.01px;
	height: 649px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u189
{
	z-index: 34;
	width: 610px;
	position: relative;
	margin-right: -10000px;
	margin-top: 628px;
	left: 145px;
}

#u190
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 6px 0px 0px 6px ;
	-webkit-border-radius: 6px 0px 0px 6px ;
	-khtml-border-radius: 6px 0px 0px 6px ;
	border-radius: 6px 0px 0px 6px ;
	padding-bottom: 7px;
	top: -9px;
	left: -31px;
}

#u247.PamphletThumbSelected,#u88.PamphletThumbSelected,#u190.PamphletThumbSelected
{
	border-color: #0685CB;
	background-color: #09A266;
	-moz-border-radius: 6px 0px 0px 6px ;
	-webkit-border-radius: 6px 0px 0px 6px ;
	-khtml-border-radius: 6px 0px 0px 6px ;
	border-radius: 6px 0px 0px 6px ;
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u191-4
{
	z-index: 36;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 30px;
}

#u88.PamphletThumbSelected #u89-4,#u190:hover #u191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 9px -10000px 0px 0px;
}

#u190.PamphletThumbSelected #u191-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 9px -10000px 0px 0px;
}

#u190:hover #u191-4 p
{
	color: #4EB2F0;
	visibility: inherit;
}

#u194
{
	position: absolute;
	width: 169px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	top: -9px;
	left: 139px;
	border-width: 1px 0px;
}

#u243.PamphletThumbSelected,#u194.PamphletThumbSelected
{
	border-color: #0685CB;
	background-color: #E64A4E;
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u195-4
{
	z-index: 41;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 31px;
}

#u86.PamphletThumbSelected #u87-4,#u194:hover #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 10px -10000px 0px 0px;
}

#u194:hover #u195-4 p
{
	color: #4EB2F0;
	visibility: inherit;
}

#u192
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 6px 6px 0px ;
	-webkit-border-radius: 0px 6px 6px 0px ;
	-khtml-border-radius: 0px 6px 6px 0px ;
	border-radius: 0px 6px 6px 0px ;
	padding-bottom: 6px;
	top: -9px;
	left: 307px;
}

#u86.PamphletThumbSelected,#u192.PamphletThumbSelected
{
	border-color: #0685CB;
	background-color: #DEDEDE;
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u193-4
{
	z-index: 46;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 29px;
}

#u194.PamphletThumbSelected #u195-4,#u192:hover #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 10px -10000px 0px 0px;
}

#u192.PamphletThumbSelected #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 10px -10000px 0px 0px;
}

#u192:hover #u193-4 p
{
	color: #4EB2F0;
	visibility: inherit;
}

#u196
{
	position: absolute;
	width: 168px;
	border-width: 1px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 6px 6px 0px ;
	-webkit-border-radius: 0px 6px 6px 0px ;
	-khtml-border-radius: 0px 6px 6px 0px ;
	border-radius: 0px 6px 6px 0px ;
	padding-bottom: 9px;
	top: -9px;
	left: 472px;
}

#u249.PamphletThumbSelected,#u196.PamphletThumbSelected
{
	border-color: #0685CB;
	background-color: #4EB2F0;
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u197-4
{
	z-index: 51;
	width: 108px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #6B6B6B;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 30px;
}

#u162.PamphletThumbSelected #u171-4,#u196:hover #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 7px -10000px 0px 0px;
}

#u196.PamphletThumbSelected #u197-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 7px -10000px 0px 0px;
}

#u196:hover #u197-4 p
{
	color: #4EB2F0;
	visibility: inherit;
}

#u247.PamphletThumbSelected #u248-4 p,#u243.PamphletThumbSelected #u244-4 p,#u245.PamphletThumbSelected #u246-4 p,#u249.PamphletThumbSelected #u250-4 p,#u88.PamphletThumbSelected #u89-4 p,#u84.PamphletThumbSelected #u85-4 p,#u86.PamphletThumbSelected #u87-4 p,#u162.PamphletThumbSelected #u171-4 p,#u190.PamphletThumbSelected #u191-4 p,#u194.PamphletThumbSelected #u195-4 p,#u192.PamphletThumbSelected #u193-4 p,#u196.PamphletThumbSelected #u197-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u251,#u72,#u184
{
	position: absolute;
	width: 900px;
}

#u184popup
{
	z-index: 55;
}

#u185
{
	z-index: 56;
	width: 900px;
	height: 500px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/capac-verde.png") no-repeat center center;
	background-size: cover !important;
}

#u187
{
	z-index: 57;
	width: 900px;
	height: 500px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/capac-visiniu.png") no-repeat center center;
	background-size: cover !important;
}

#u186
{
	z-index: 58;
	width: 900px;
	height: 500px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/capac-alb.png") no-repeat center center;
	background-size: cover !important;
}

#u188
{
	z-index: 59;
	width: 900px;
	height: 500px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/capac-albastru.png") no-repeat center center;
	background-size: cover !important;
}

#u309-4
{
	z-index: 87;
	width: 102px;
	margin-left: 399px;
	top: -191px;
	margin-bottom: -17px;
	position: relative;
}

#u308-4
{
	z-index: 95;
	width: 102px;
	margin-left: 399px;
	top: -126px;
	margin-bottom: -17px;
	position: relative;
}

#u307-4
{
	z-index: 91;
	width: 102px;
	margin-left: 399px;
	top: -59px;
	margin-bottom: -17px;
	position: relative;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

